/*** Site ***/

body{
/*	font:1em normal Verdana, Helvetica, Arial, sans-serif;*/
	margin:0;
	padding:0 0 0 0;
/*	font-size:12px;
	color:#000000;*/
	text-align:center;
}

td{ font-size:1em; }

form{
	display:inline;
	margin:0;
	padding:0;
}

h1{ font:bold 1.5em Helvetica, Verdana, Arial, sans-serif; }
/*h2{ font:bold 1.3em Helvetica, Verdana, Arial, sans-serif; }*/
h3{ font:bold 1.1em Helvetica, Verdana, Arial, sans-serif; }

h2.header{
	color:#333333;
	padding:4px;
	background-color:#cccccc;
	color:#333333;
	font-weight:bold;
}

/*a img{ border:0; }

a:link			{ color:#333333; }
a:visited		{ color:#000000; }
a:active		{ color:#999999 }
a:hover			{ color:#333333; }*/

.clear			{ clear:both; font-size:0em; height:0em; }

.floatright		{ float:right; }
.floatleft		{ float:left; }

.alignright		{ text-align:right; }
.alignleft		{ text-align:left; }

.aligncenter	{ text-align:center; }
.margincenter	{ margin:0 auto; }

.small			{ font-size:.9em; }
.smaller		{ font-size:.8em; }
.smallest		{ font-size:.7em; }
.large			{ font-size:1.1em; }
.larger			{ font-size:1.2em; }
.largest		{ font-size:1.3em; }
.bold			{ font-weight:bold; }
.italic			{ font-style:italic; }
.red			{ color:#dd0000; }
.blue			{ color:#0000ff; }
.grey			{ color:#999999; }
.nowrap			{ white-space:normal; }

.link-pipe		{ color:#999999; }

.input_error{ border-color:#cc0000 #ff0000 #ff0000 #ff0000; }

select{
	border-width:1px;
	border-color:#333333 #bbbbbb #bbbbbb #bbbbbb;
	padding:1px 2px;
}

.error-message{
	padding:4px;
	text-align:center;
	width:60%;
	margin:0 auto;
	color:#dd0000;
	font-weight:bold;
}

.LOGN .error-message,
.AFCL .error-message,
.ORDL .error-message{
	margin:12px 24px;
	width:auto;
}

.information-message{
	padding:4px;
	text-align:center;
	width:60%;
	margin:0 auto;
	color:#0000dd;
}

.LOGN .information-message{
	margin:12px 24px;
	width:auto;
}

.textfield, select, textarea,
#tax-fields .form_row input{
	border-width:1px;
	border-style:solid;
	border-color:#333333 #bbbbbb #bbbbbb #bbbbbb;
	padding:1px 2px;
	font:normal 1em Arial, Helvetica, Verdana, sans-serif;
}

.textfield, textarea{
	width:160px;
}

.button{
	border-width:1px;
	border-style:solid;
	border-color:#999999 #000000 #000000 #999999;
	background-color:#999999;
	color:#ffffff;
	font-size:.9em;
	padding:1px 2px;
	margin:0;
	cursor:pointer;
}

#site-container{
	width:100%;
	margin:0px;
	text-align:left;
	border-collapse:collapse;
}

#bottom-wrap	{ clear:both; font-size:0em; height:0em; }

/*** Top Navigation Bar ***/

/*#navigation-bar{
	line-height:24px;
	padding:4px 4px 0 0;
}*/

/*#navigation-bar ul{
	margin:0;
	padding:0;
	float:right;
	clear:both;
	width:100%;
}*/

/*#navigation-bar li{
	color:#ffffff;
	list-style:none;
	line-height:12px;
	float:right;
	text-align:center;
	margin:0 2px;
	font-weight:bold;
}*/

/*#navigation-bar li.navigation-item-on	{ background-color:#999999; }
#navigation-bar li.navigation-item-off	{ background-color:#666666; }*/

/* tab padding */
/*#navigation-bar li div div{ padding:5px 18px; }*/

/* tab off side images */
/*#navigation-bar li.navigation-item-off div.item-left-side	{ background:transparent url() no-repeat scroll left top; }
#navigation-bar li.navigation-item-off div.item-right-side	{ background:transparent url() no-repeat scroll right top; }*/

/* tab on side images */
/*#navigation-bar li.navigation-item-on div.item-left-side	{ background:transparent url() no-repeat scroll left top; }
#navigation-bar li.navigation-item-on div.item-right-side	{ background:transparent url() no-repeat scroll right top; }*/

/* navigation bar links */
/*#navigation-bar li a:link,
#navigation-bar li a:visited,
#navigation-bar li a:hover,
#navigation-bar li a:active{
	color:#ffffff;
	text-decoration:none;
}

#nav-checkout		{}
#nav-search			{}
#nav-basket			{}
#nav-account		{}
#nav-all-products	{}
#nav-storefront		{}*/

/*** Left Navigation ***/

/*#left-navigation{
	width:20%;
	border-right:1px solid #eeeeee;
	padding:0 0 0 4px;
	vertical-align:top;
}
*/
/*** One Column Pages ***/
.one-column #left-navigation{ display:none; }

#category-tree{
	padding:1px;
	margin:0;
}

#category-tree-top-image{}
#category-tree-bottom-image{}

#category-tree a{
	display:block;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}

#category-tree div{
	background-color:#666666;
	border-bottom:1px solid #ffffff;
}

#category-tree .level-1 a{ padding:4px 6px 4px 12px; }
#category-tree .level-2 a{ padding:4px 6px 4px 24px; }
#category-tree .level-3 a{ padding:4px 6px 4px 36px; }
#category-tree .level-4 a{ padding:4px 6px 4px 48px; }
#category-tree .level-5 a{ padding:4px 6px 4px 60px; }
#category-tree .level-6 a{ padding:4px 6px 4px 72px; }

#category-tree div.active{ background-color:#999999; }
#category-tree-header{}

#category-tree-footer{
	padding:4px;
	margin:10px 0;
}

/*** Content ***/

#content-container{
	clear:both;
	width:100%;
/*	border-style:solid;
	border-color:#666666;
	border-width:1px 0;*/
	padding:0 0 12px 0;
	margin:0;
	/* ie6 min-height hack */
/*	height:270px;
	max-height:270px !important;*/
}

#main-content{
	vertical-align:top;
}

/*** Global Header/Footer ***/

#global-header{}

#logo{
	clear:both;
	margin:0 0 0 5px;
}

#logo a{
	width:759px;
	height:85px;
	display:block;
	background:transparent url( graphics/en-US/new/banner.jpg ) no-repeat scroll left top;
	cursor:pointer;
}

#search{
	float:right;
	padding:4px 6px 4px 0;
}

#header-links{
	float:right;
	padding:4px 12px 0 0;
	line-height:22px;
	color:#000000;
	text-align:right;
}

#global-footer{ margin:16px 0; }
#footer-links{ text-align:right; }

#footer-links ul{
	font:.9em normal Verdana, Helvetica, Arial, sans-serif;
	margin:8px 0;
	padding:0;
}


#footer-links ul li{
	list-style-type:none;
	border-left:1px solid #999999;
	padding:0 2px 0 6px;
	margin:0;
	text-align:center;
	display:inline;
}

#footer-links ul li.first-child{ border:0; }
#global-footer #footer-links #footer-sitemap-link{ display:none; }

#miva-link{
	font-size:.8em;
	text-align:right;
	margin:16px 0;
}

#miva-link a{ color:#999999; }

#page-header{ clear:both; }
#page-footer{ clear:both; }

#maintenance{
	color:#dd0000;
	font-weight:bold;
}

/*** ACAD, ACED, AFAD, AFED, OCST ***/

.logout-link{
	margin:12px 0;
	float:right;
}

#customer-fields label,
#affiliate-fields label{
	float:left;
	width:150px;
	white-space:nowrap;
	text-align:right;
	padding:2px 5px 3px 0;
	clear:both;
}

#affiliate-commissions label,
.OSEL .non-editable label{
	float:left;
	width:120px;
	font-weight:bold;
	text-align:right;
	padding:0 6px 0 0;
}

#customer-fields input.textfield,
#affiliate-fields input.textfield,
#tax-fields input,
#affiliate-commissions div.form_row div,
.non-editable div.form_row div{
	width:170px;
	margin:0 0 4px 0;
}

#affiliate-commissions div.form_row div{ float:left; }

#customer-fields select,
#affiliate-fields select{
	width:176px;
	margin:0 0 4px 0;
}

#login-details,
#affiliate-information{
	margin:0 0 16px 0;
}

#affiliate-commissions .form_row{ margin:0 0 8px 0; }

.AFAD #affiliate-fields{
	width:50%;
	margin:0 auto;
}

.AFED #affiliate-fields #affiliate-contact,
.AFED #affiliate-fields #affiliate-commissions{
	float:left;
	width:50%;
}

#affiliate-commissions .affiliate-code{
	width:230px !important;
}

#affiliate-commissions #affiliate-image{
	width:236px !important;
	overflow:auto;
}

#affiliate-terms{ margin-left:155px; }

#affiliate-fields .form_row div.non-editable{
	margin:0 0 8px 0;
	padding:2px 0 0 0;
}

.save-button,
.continue-button{
	clear:both;
	text-align:right;
	padding:24px 0 0 0;
}

.required{ font-weight:bold; }

h2.fields-heading{
	background-color:#cccccc;
	color:#333333;
	margin:0 0 12px 0;
	padding:4px 4px 4px 12px;
}

.address2-label{ margin:0 0 14px 0; }

.controls{
	font:normal .7em Verdana, Helvetica, Arial, sans-serif;
	visibility:hidden;
}

#customer-fields .controls label{
	float:none;
}

#ship-to,
#bill-to{
	width:50%;
	float:left;
}

#ship-to h2 input.checkbox,
#bill-to h2 input.checkbox{
	margin:0 2px 0 12px;
	padding:0;
	width:13px;
	height:13px;
	overflow:hidden;
}

div.invalid input.textfield,
div.invalid select,
#tax-fields div.invalid input{
	border-color:#cc0000 #ff0000 #ff0000 #ff0000;
}

div.invalid label{ color:#dd0000; }

.warning-message{
	padding:4px;
	text-align:center;
	width:60%;
	margin:0 auto;
	color:#dd0000;
}

#customer-fields.editable .form_row,
#affiliate-fields.editable .form_row{
	margin:0 0 6px 0;
	text-align:left;
}

#customer-fields.non-editable .form_row{
	margin:0 0 4px 0;
	text-align:left;
}

#customer-fields.non-editable label,
#affiliate-fields.non-editable label{
	margin:0 0 0 30px;
	padding:0 4px 0 0;
	font-weight:bold;
	width:110px;
	text-align:right;
	float:left;
	clear:both;
	white-space:nowrap;
}

#customer-fields.non-editable .form_row div,
#affiliate-fields.non-editable .form_row div{
	float:left;
}

#update-record{
	clear:both;
	margin:24px 0 0 24px;
}

.tax-fields label{ font-weight:bold; }

/*** LOGN, AFCL, ORDL, ORHL ***/

.AFCL #main-content,
.LOGN #main-content{
	padding:28px 126px;
}

.ORHL #main-content{ padding:28px 126px 28px 116px; }

.ORDL #main-content{ padding:28px 16px; }

.AFCL .section,
.LOGN .section{
	float:left;
	height:220px;
	width:49%;
}

.ORDL .section{
	float:left;
	height:220px;
	width:33%;
}

.ORHL .lookup-section{
	float:left;
	height:220px;
	width:50%;
}

.ORHL .signin-section{
	float:left;
	height:220px;
	width:48%;
}

.section h3,
.lookup-section h3,
.signin-section h3{
	text-align:center;
}

.form_row{ margin:0 0 6px 0; }

.LOGN label,
.ORDL label,
.AFCL label{
	float:left;
	clear:both;
	width:80px;
	text-align:right;
	padding:3px 5px;
}

.ORHL label{
	white-space:nowrap;
	float:left;
	clear:both;
	width:90px;
	text-align:right;
	padding:3px 5px;
}

.grey-border-right{ border-right:1px solid #cccccc; }

.logn-input{ width:120px; }

#invalid-key{
	width:23px;
	float:left;
	margin:0 4px 0 0;
	border-width:1px;
	border-style:solid;
	border-color:#cc0000 #ff0000 #ff0000 #ff0000;
}

.sign-in-buttons{
	text-align:center;
	margin:12px 0 0 0;
}

.forgot-password{
	font-size:.9em;
	text-align:center;
	margin:12px 0 0 0;
}

/*** BASK, OCST, OPAY, OSEL ***/

#basket-contents.non-editable,
#basket-contents.editable,
#order-contents table{
	width:100%;
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;
}

#basket-contents.non-editable table,
#basket-contents.editable table,
#order-contents table{
	border-collapse:collapse;
}

#basket-contents.non-editable td,
#basket-contents.editable td,
#order-contents td{
	background-color:#eeeeee;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	vertical-align:top;
	padding:6px;
	font:normal 1em Arial;
}

#basket-contents table tr.basket-heading td,
#basket-contents table tr.basket-heading td,
#order-contents table tr.heading td{
	background-color:#cccccc;
	color:#333333;
	font-weight:bold;
	text-align:center;
	font-size:1em;
	white-space:nowrap;
}

#basket-contents .basket-qty-input{ width:34px; }

#basket-contents .item-remove{
	width:8%;
	vertical-align:middle;
}

#basket-contents table .basket-heading td.item-name{
	text-align:left;
}

#basket-contents.editable .item-quantity{
	width:13%;
	text-align:center;
	white-space:nowrap;
}

#basket-contents.non-editable .item-quantity{
	width:6%;
	text-align:center;
}

#basket-contents .item-options .item-name{ padding-left:16px; }

#basket-contents.non-editable .item-name{ width:59%; }
#basket-contents.editable .item-name	{ width:66%; }

#basket-contents td.item-name{ text-align:left; }

#basket-contents .item-price{
	width:10%;
	text-align:right;
	white-space:nowrap;
}

#basket-contents .item-total{
	width:10%;
	text-align:right;
}

#basket-contents .basket-charges .charge-description,
#basket-contents .basket-charges .formatted-charge{
	font-style:italic;
	text-align:right;
	white-space:nowrap;
}


#basket-contents #basket-totals .formatted-total,
#basket-contents #basket-totals .total-prompt{
	font-weight:bold;
	text-align:right;
}

#basket-contents .item-options td{}

.checkout .item-quantity	{ width:8% !important; }
.checkout .item-name		{ width:64% !important; }

#fields-key{ margin:16px 0; }

.checkout-button{
	margin:12px 0;
	text-align:right;
}

#payment-fields input{
	border-width:1px;
	border-style:solid;
	border-color:#333333 #bbbbbb #bbbbbb #bbbbbb;
	padding:1px 2px;
	font:normal 1em Arial, Helvetica, Verdana, sans-serif;
}

#payment-fields label{
	white-space:nowrap;
	text-align:left;
	padding:3px 5px 3px 0;
	clear:both;
	margin:2px 0 0 0;
}

#payment-fields td{
	padding:0 0 6px 0;
}

#shipping-payment .form_row{ margin:10px 0 0 0; }

#shipping-payment label{
	float:left;
	width:65px;
	white-space:nowrap;
	text-align:left;
	padding:3px 5px 3px 0;
	clear:both;
	margin:2px 0 0 0;
}

.OSEL .continue-button,
.OPAY .continue-button{
	margin:0 0 12px 0;
}

.OCST #basket-contents{ margin: 0 0 32px 0; }

.OPAY .fields-key{ margin:0 0 16px 0; }
#payment-fields .form_row{ margin:10px 0 0 0; }

#customer-fields.non-editable{ margin:0 0 32px 0; }
#basket-contents.non-editable{ margin:16px 0 32px 0; }

/*** CTGY, SRCH, PLST, OUS1, OUSM ***/

.categoy-listing,
.all-products,
.related-products,
.search-results{
	clear:both;
}

.product-item{
	width:50%;
	float:left;
}

.product-item .padding{
	padding:12px;
	margin:12px;
	height:300px;
	border:1px solid #cccccc;
	overflow:hidden;
}

.product-next-previous{
	clear:both;
	margin:12px 0;
}

.CTGY .product-details,
.PLST .product-details,
.SRCH .product-details{
	height:245px;
	overflow:hidden;
}

.product-item .product-thumbnail{
	margin:0 0 12px 0;
	text-align:center;
	min-height:136px;
	height:auto !important;
	height:136px;
}

.product-item .product-thumbnail img{
	max-width:136px;
	max-height:136px;
	height:auto !important;
	height:136px;
}

.purchase-buttons{
	text-align:center;
	margin:16px 0 0 0;
}

.purchase-buttons input.button{
	margin:0 2px;
}

.line-item td.item-buttons{
	white-space:nowrap;
}

.line-item tr.header-row td{ font-weight:bold; }

.thumbnail-not-available{
	display:block;
	width:110px;
	height:110px;
	background:transparent url() no-repeat scroll left top;
	margin:0 auto;
}

.image-not-available{
	display:block;
	background:transparent url() no-repeat scroll left top;
}

.next-previous{ margin:12px 0 0 0; }

.next-button	{ float:right; }
.previous-button{ float:left; }

.search-again{ margin:0 0 16px 0; }

.OUS1 #main-content{
	padding-left:225px;
	padding-right:225px;
}

.upsale-heading{ text-align:center; }

.OUS1 .product-thumbnail{
	margin:12px 0;
	text-align:left;
	height:116px;
	min-height:116px;
}

.OUS1 .product-description		{ margin:16px 0 0 0; }
.OUS1 .thumbnail-not-available	{ margin:16px auto; }

.OUSM #main-content{
	padding-left:160px;
	padding-right:160px;
}

.upsale-batch{
	width:100%;
	padding:2px;
}

.upsale-batch .heading td	{ font-weight:bold; }

.upsale-checkbox{ width:32px; }
.upsale-name{ width:175px; }

.OUS1 .purchase-buttons textarea{
	text-align:center;
	width:390px;
	height:100px;
}

.OUSM .continue-button{ text-align:center; }

.line-item table{ width:100%; }
.line-item table tr.heading td{ font-weight:bold; }
.line-item table td{
	padding:2px;
	vertical-align:top;
}

.line-item .item-code{
	padding-left:2px;
	padding-right:2px;
}

.line-item .item-price{
	padding-left:2px;
	padding-right:2px;
}

.line-item .item-name{ width:80%; }
.line-item tr.alt_row{ background-color:#f4f4f4; }

/*** PRODUCT DISPLAY ***/

.product-details-1,
.product-details-2{
	width:50%;
	float:left;
}

.product-image{ margin:0 auto 16px auto; }

.product-image img{
	width:305px;
	max-width:280px;
}

.product-quantity-input{
	width:34px;
	margin:0 4px;
}

.related-products{
	clear:both;
	margin:32px 0 16px 0;
}

.product-attributes{
	margin:16px 0;
	text-align:left;
}

.product-attributes td{
	padding:4px 0;
}

.product-attributes td.prompt{
	vertical-align:top;
	text-align:right;
	padding-right:4px;
}

.product-attributes td.field{
	text-align:left;
}

/*** INVC ***/

.INVC .order-id,
.ORDS .order-id{
	float:left;
	font-weight:bold;
}

.INVC .order-date,
.ORDS .order-date{
	float:right;
	text-align:right;
}

.INVC .order-date span,
.ORDS .order-date span{
	font-weight:bold;
}

.INVC h3,
.ORDS h3{
	clear:both;
	margin:16px 0 24px 0;
}

/*** PATR ***/

.PATR .continue-button{
	text-align:right;
	margin:12px 0;
}

/*** SMAP ***/

.SMAP h3{

}

.SMAP .category{
	width:33%;
	text-align:left;
	float:left;
}

.SMAP .category .padding{
	padding:2px;
}

.SMAP .product{
	width:33%;
	text-align:left;
	float:left;
}

.SMAP .product .padding{ padding:2px; }

/*** ORDH, ORDS ***/

#orderhistory-list table{ border-collapse:collapse; }

#order-contents table{
	width:100%;
}

#order-contents table td,
#orderhistory-list table td{
	vertical-align:top;
}

#orderhistory-list .order-reorder		{ text-align:center; }
#orderhistory-list .order-invoice		{  }
#orderhistory-list .order-description	{ text-align:left; }
#orderhistory-list .order-date			{  }
#orderhistory-list .order-purchased		{ text-align:center; }
#orderhistory-list .order-quantity		{ text-align:center; }
#orderhistory-list .order-status		{ text-align:center; }
#orderhistory-list .order-tracking		{ text-align:left; }
#orderhistory-list .order-total			{ text-align:right; }
#orderhistory-list .order-price			{ text-align:right; }
#orderhistory-list .order-view			{
	vertical-align:middle;
	padding:0 8px;
}

#orderhistory-list tr.heading td {
	font-weight:bold;
	white-space:nowrap;
}

#order-contents table tr td.order-reorder		{ text-align:center; }
#order-contents table tr td.order-invoice		{  }
#order-contents table tr td.order-description	{ text-align:left; }
#order-contents table tr td.order-date			{ text-align:left }
#order-contents table tr td.order-purchased		{ text-align:center; }
#order-contents table tr td.order-quantity		{ text-align:center; }
#order-contents table tr td.order-status		{ text-align:left; }
#order-contents table tr td.order-tracking		{ text-align:left; }
#order-contents table tr td.order-total			{ text-align:right; }
#order-contents table tr td.order-price			{ text-align:right; }

#order-contents table tr td.charge-description,
#order-contents table tr td.charge-fee{
	font-style:italic;
	text-align:right;
}

#order-contents table tr td.charge-fee{ text-align:right; }
#order-contents table tr td.formatted-total,
#order-contents table tr td.total-prompt{
	text-align:right;
	font-weight:bold;
}

#customer-fields{
	margin:16px 0;
}

#Order_BillZip{ width:44px; }

.widest{ width:100%; }



/**** Styles for Sept 2013 redesign ****/

i {
  font-style: italic;
}


#experience {
	border-bottom: 1px solid #e0d4c8;
}

/** Callout bubbles **/
.orange {
	color: #F15C30 !important;
}
.border-orange {
	border-color: #f15c30 !important;
}
.border-orange:before {
	border-color: transparent #f15c30 !important;
}
.border-orange:after {
	border-color: transparent #EAE6D7 !important;
}


.yellow {
	color: #DE972C !important;
}
.border-yellow {
	border-color: #DE972C !important;
}
.border-yellow:before {
	border-color: transparent #DE972C !important;
}
.border-yellow:after {
	border-color: transparent #EAE6D7 !important;
}

/* ============================================================================================================================
== BUBBLE WITH A BORDER AND TRIANGLE
** ============================================================================================================================ */

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border {
	position:relative;
	padding:5px 10px 4px 10px;
	margin:1em 0 1em;
	border:3px solid;
	color:#48321b;
	/* css3 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}


/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-border.right {
	margin-right:10px;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border:before {
	content:"";
	position:absolute;
	bottom:-20px; /* value = - border-top-width - border-bottom-width */
	left:40px; /* controls horizontal position */
    border-width:20px 20px 0;
	border-style:solid;
    border-color:#5a8f00 transparent;
    /* reduce the damage in FF3.0 */
    display:block;
    width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
	content:"";
	position:absolute;
	bottom:-13px; /* value = - border-top-width - border-bottom-width */
	left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	border-width:13px 13px 0;
	border-style:solid;
	border-color:#fff transparent;
    /* reduce the damage in FF3.0 */
    display:block;
    width:0;
}




/* Variant : right
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.right:before {
	top:9px; /* controls vertical position */
	bottom:auto;
    left:auto;
	right:-14px; /* value = - border-left-width - border-right-width */
	border-width:18px 0 18px 14px;
	border-color:transparent #5a8f00;
}

/* creates the smaller triangle */
.triangle-border.right:after {
	top:9px; /* value = (:before top) + (:before border-top) - (:after border-top) */
	bottom:auto;
    left:auto;
	right:-10px; /* value = - border-left-width - border-right-width */
	border-width:18px 0 18px 14px;
	border-color:transparent #fff;
}


/* Space out the boxes a little more on Catering page */
#experience td {
  padding-right: 30px;
}


.triangle-border a {
	text-decoration: none;
}
.triangle-border hr {
	border-bottom: 1px dotted grey;
}

.triangle-border {
  text-align: center;
}

.triangle-border .line-one {
	font-size: 13px;
  line-height: 22px;
}
.triangle-border .line-two {
	font-size: 20px;
}

.triangle-border:hover.border-orange {
	background-color: #f15c30;
	cursor: pointer;
}
#page-header .triangle-border:hover .line-two {
	color: white !important;
}

.triangle-border:hover.border-orange:after {
	border-color: transparent #f15c30 !important;
}

.triangle-border:hover.border-yellow {
	background-color: #DE972C;
	cursor: pointer;
}
.triangle-border:hover.border-yellow:after {
	border-color: transparent #DE972C !important;
}



/** Headings **/

.food-menu {
	clear: both;
	margin-top: 105px;
  padding-left: 5px;
  line-height: 18px;
  padding-bottom: 20px;
}


.food-menu h2 {
  width: auto;
  font-family: Georgia;
  font-size: 24px;
  color: #f15c30;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 0px;
  margin-bottom: 10px;
}


#menu-catering-charges h2,
#menu-dinein-full h2,
#menu-dinein-drinks h2,
#menu-dinein-hours h2,
#menu-carryout-full h2 {
  padding-bottom: 20px
}

#menu-hours h2 {
  padding-bottom: 5px;
}

.food-menu h3 {
  font-family: Georgia;
  font-size: 18px;
  color: #48321b;
  font-weight: bold;
  margin: 20px 0 10px;
}

.food-menu h4 {
  font-style: italic;
	text-align: left;
  padding-bottom: 10px;
  font-weight: normal;
  margin: 0;
}


/*** Table layout ***/

.food-menu table {
    border-collapse: collapse;
    border: 0px;
    width: 100%;
    color: #48321b;
}

.food-menu th ,
.food-menu td {
    line-height: 18px;
    text-align:center;
    min-width:80px;
}

.food-menu th:first-child ,
.food-menu td:first-child {
    text-align:left;
}

.food-menu th {
  font-weight: bold;
    padding:.35em .8em !important;
}

#menu-ideas-available-drinks td ,
#menu-ideas-sides td {
    text-align:left;
}

.menu-item-title-row {
	background-color: #E6DFCF;
}

.menu-item-title-row td:first-child {
	width: 85%;
}

#menu-dinein-full .menu-item-title-row td:first-child {
	width: 75%;
}

#menu-carryout-full .menu-item-title {
  width: 60%;
}
#menu-carryout-full .menu-item-price {
  text-align: right;
}

.menu-item-price {
	color: #f15c30;
}

.menu-item-desc td:first-child {
	font-style: italic;
}
.non-italic-descriptions .menu-item-desc {
  font-style: normal;
}

.food-menu .menu-item-desc td {
  padding: 3px 0px 15px 15px;
}

#menu-catering-charges .menu-item-title {
	width: 55%;
}
#menu-hours .menu-item-title {
	width: 60%;
}

table.alt-colors tr:nth-child(even) {
	background-color: transparent;
}


#menu-hours table td:nth-child(2) {
  color: #48311a;
}

#menu-ideas .menu-item-title {
  width: 75%;
}

#menu-ideas-available-drinks tr:first-child,
#menu-ideas-sides tr:first-child {
	background-color: #E6DFCF;
}

#menu-ideas-available-drinks tr:first-child td {
  width: 25%;
}

#menu-ideas-available-drinks .price {
  color: #f15c30;
}

#menu-hors-doeuvres td:first-child {
	width: 80%;
}

#menu-hors-doeuvres td:nth-child(3) {
  width:20%;
}

#menu-hors-doeuvres td:nth-child(2) {
  width:25%;
}

#menu-carryout-full .extra-price,
#menu-hors-doeuvres .extra-price {
  color: #f15c30;
  padding-bottom: 2px;
}

#menu-carryout-full .extra-price {
  text-align:right;
  padding-right: 15px;
}

#menu-dinein-full .menu-item-title-row td:first-child {
  width: 60%;
}
#menu-dinein-full .menu-item-price {
  text-align: right;
}

#menu-carryout-full .menu-item-desc {
  height: 18px;
}

.food-menu td:first-child {
  padding-left: 20px;
}

.food-menu td {
  padding: 10px 15px;
  vertical-align: baseline;
}

#menu-carryout-full .menu-item-desc td {
  padding-bottom: 8px;
}


/*** sub-menu: the row of buttons underneath (eg) "Catering Menus" ***/
.sub-menu {
	padding-left: 0;
}
.sub-menu li {
	height: 30px;
	border-style: none;
	overflow: hidden;
	padding: 6px 12px 0px 12px;
	position: relative;
	color: black;
	text-decoration: none;
	float: left;
	display: inline;
	background-color: #BEA98C;
	margin-top: 10px;
	margin-right:4px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.sub-menu li a {
	padding: 5px 5px;
	color: #422F1D;
	text-decoration: none;
  font-size: 16px;
}

.sub-menu li.active {
	background-color: #E4572D;
}
.sub-menu li.active a {
	color: white;
}

.sub-menu a:before {
  content: "\f0da";
  font-family: FontAwesome;
  font-size: 125%;
  margin-right: 5px;
}
.sub-menu .active a:before {
  content: "\f0d7";
  font-family: FontAwesome;
  color: white;
  font-size: 125%;
  margin-right: 5px;
}

#tabs li {
	width: 20%;
}

.ui-widget-content {
	border: none;
	background: none;
}


#sidebar-view-menu {
	clear: both;
	margin-top: 65px;
}

#page-header .cater_head_right h2 {
	font-size: 15px;
}


/* Different width sidebars - argh */
.catering-sidebar .map_div,
.dinein-sidebar .map_div,
.carryout-sidebar .map_div,
.catering-sidebar .map_heading,
.dinein-sidebar .map_heading,
.carryout-sidebar .map_heading
{
  margin-right: 39px;
}


/*** Sidebar content ***/

#sidebar-questions {
  color: #48321b;
  margin-top: 170px;
}

.shop_right #sidebar-questions {
  margin-top: 50px;
}

#sidebar-questions .cater_right_nav {
	float: none !important;
}

#sidebar-questions h2 {
  font-size: 15px;
}

#sidebar-questions #text {
	font-style: italic;
	margin-left:00px;
  padding-top: 18px;
  padding-right: 30px;
  font-size: 14px;
}

.headshot img {
	width: 82px;
	display:block;
	margin-bottom: 7px;
  -moz-box-shadow: 3px 3px 3px grey;
  -webkit-box-shadow: 3px 3px 3px grey;
  box-shadow: 3px 3px 3px grey;
}
#sidebar-questions .headshot {
	display: inline-block;
	margin: 15px 25px 10px 0px;
	font-size: 12px;
  text-align: center;
  width: 85px;
  vertical-align: top;
}

#sidebar-questions .main-number {
	font-weight: bold;
	font-size: 18px;
}

#sidebar-questions .main-number img {
	vertical-align: middle;
	padding: 5px;
}

#questions-content {
	margin-left: 20px;
	clear: both;
}

#sidebar-phone {
  line-height: 25px;
}

#testimonials .quotation {
	font-style: italic;
}
#testimonials .author {
	padding-top: 0;
	margin-left:10px;
}


/* Something's altered the Catering page slider... not sure what but this'll fix it */
/*#pager a {
  position: relative;
  top: 10px;
}
*/


/*** Download/Print Button ***/
#download-menu,
#print-menu {
  background-color: #8c6239;
  padding: 6px 12px;
  top: 120px;
  right: 0;
  position: absolute;
  color: white;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#download-menu .icon-download,
#print-menu .icon-print {
  padding-right: 11px;
  font-size: 110%;
}

#download-menu a,
#print-menu a {
  text-decoration: none;
  color: white;
  cursor: pointer;
}




/*** Menu front page ***/
.pro_main_div .menu_containter_left,
.pro_main_div .menu_containter  {
  width: auto;
}



/****** PRINT STYLES ******/

@media screen {
    #main_top_div .logo_left a img {
        display:none;
    }
    #main_top_div .logo_left:after {
        content:url(/mm5/image/logo_moon_light.png);
    }
    .print-only {
        display:none;
    }
}
/*
<div id="logo">
    <img src="/mm5/images/moonlite-logo-print.png" alt="Moonlite BBQ" />
</div>
*/

/* orig img in html: image/logo_moon_light.png */

@media print {

  .moon_pro_left{
    width: 100% !important;
  }
    .print-only {
        display:block;
    }

/*
  #main_top_div .logo_left a img{
     display:none;
  }

  #main_top_div .logo_left:after{
    content: url(/mm5/images/moonlite-logo-print.png);
  }
*/
/*
  #main_top_div .logo_left  {
    background: url("/mm5/images/moonlite-logo-print.png") no-repeat !important;
  }
*/


  #main_div,
  .logo_right,
  #print-menu,
  .pro_left_head,
  .sub-menu,
  .transparent_div,
  .moon_pro_right,
  .footer_bg {
    display: none;
  }

  #menu-ideas-available-drinks .price,
  #menu-hors-doeuvres .extra-price,
  #menu-hours .extra-price,
  .food-menu .price,
  .menu-item-price {
    color: #48321b;
  }

  .food-menu {
    width: 100%;
    margin-top: 20px;
    -webkit-print-color-adjust:exact;
    print-color-adjust: exact;
    widows: 5;
  }

  body * {
   float:none !important;
  }

  .new-section {
      page-break-before:always;
      break-before:always;
  }

    #catering-contact {
        position:absolute;
        top:0;
        right:0;
        text-align:right;
    }

    #catering-contact ul {
        padding:0 0 0 1.3em;
        margin:0;
        list-style:none;
    }

    #catering-contact h2 {
        color:#f15c30;
        font-size:1.2em;
    }

    #catering-contact p ,
    #catering-contact h2 {
        margin:0;
    }

    #catering-contact .names {
        padding:.5em 0;
    }

    #catering-contact .names p {
        margin-bottom:.25em;
    }
}

#menu-breakfast.food-menu .menu-item-desc td {
    padding:.35em .8em !important;
}

.moon_pro_left {
    position:relative;
}
